Dockerfile 210 B

12345678
  1. FROM python:3.8
  2. RUN pip install --upgrade pip && \
  3. pip install -U setuptools==49.6.0
  4. RUN apt-get update && \
  5. apt-get install unzip groff -y
  6. COPY requirements.txt ./
  7. RUN pip install -r requirements.txt
Tip!

Press p or to see the previous file or, n or to see the next file